/* Class = "NSWindow"; title = "Import"; ObjectID = "10"; */
"10.title" = "가져오기";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "75"; */
"75.title" = "새로운 도큐멘트";

/* Class = "NSButtonCell"; title = "New Canvas"; ObjectID = "76"; */
"76.title" = "새로운 캔버스";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "양호";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "91"; */
"91.title" = "취소";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "92"; */
"92.title" = "라디오";